@media (max-width: 992px) {
    .no-mobile {display:none !important;}
    
    .text-mobile-left {text-align:left !important;}
    .text-mobile-center {text-align:center !important;}
    
    /** menu **/
    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
        text-align: right;
        display: block;
    }
    
    /** fotogalerie **/
    .photoItem {
        width: 50%;
    }
    
    ul.last-match li.name {
        font-size: 12px;
    }
    
    .mt-sm-32 {margin-top:32px;}
}